.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.InvalidArgument: ../../vmodl/fault/InvalidArgument.rst


vim.fault.InvalidDasConfigArgument
==================================
    :extends:

        `vmodl.fault.InvalidArgument`_

  This fault is thrown when an attempt is made to configure an HA cluster with invalid argument.

Attributes:

    entry (`str`_): is optional.

    clusterName (`str`_): is optional.




